var app_name="0387878700000078";
var js_path=APPLI_PATH+app_name+"/gadget/";
var gadget=new Gadget();
gadget.init=function(){
};
gadget.launchApl=function()
{
discard_stage(app_name);
add_stage_load_path(app_name,APPLI_PATH+app_name+
"/gadget/setupusr.js");
apputil.on_stage(app_name,PRODUCT_ID,arguments[1]);};
gadget.directLaunch=function(){
add_stage_load_path(app_name,APPLI_PATH
+app_name+"/gadget/setupusr.js");
apputil.on_stage(app_name,PRODUCT_ID,arguments[1]);};
return gadget;
